/* 
========================================================================
ADMINBAR.CSS
This stylesheet applies to the admin bar that appears at the top of
each page when logged into the back end (it appears on front and back
end pages, hence this separate css file).
========================================================================
*/
/* Admin bar displayed if logged in to backend  */
#adminbar {
    margin: 0;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 8pt;
    font-weight: normal;
    color: black;
    display: block;
    background-color: #DDD;
    border-bottom: solid 1px #999;
    text-align: left;
    height: 50px
    }
#adminbar p {
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-weight: normal;
    color: Black
    }
#adminbar #col1 {
    display: block;
    width: 240px;
    float: left;
    padding: 5px
    }
#adminbar #col2 {
    display: block;
    width: 180px;
    float: left;
    padding: 5px 5px 0 0
    }
#adminbar #col3 {
    display: block;
    float: left;
    padding: 5px 5px 0 0
    }
#adminbar .adminbuttonrow {
    padding: 0 0 10px 0
    }
#adminbar #backendlinks {
    padding-top: 10px
    }
#adminbar a {
    float: left;
    font-size: 7.5pt;
    font-weight: normal;
    text-decoration: none;
    background-color: #DDD;
    border-top: solid 1px #FFF;
    border-right: solid 1px #BBB;
    border-bottom: solid 1px #BBB;
    border-left: solid 1px #FFF;
    color: black;
    height: 20px;
    padding-top: 1px;
    padding-right: 3px;
    padding-bottom: 1px;
    padding-left: 3px
    }
#adminbar a:hover {
    border-top: solid 1px white;
    border-right: solid 1px #444;
    border-bottom: solid 1px #444;
    border-left: solid 1px white;
    background-color: white;
    color: black
    }
#adminbar a.shopstatus {
    display: block;
    float: left;
    width: 160px;
    color: white
    }
#adminbar a.shopstatus:hover {
    border-top: solid 1px white;
    border-right: solid 1px #444;
    border-bottom: solid 1px #444;
    border-left: solid 1px white;
    background-color: white;
    color: black
    }
#adminbar a.state1 {
    border-top: solid 1px #CEC;
    border-right: solid 1px #070;
    border-bottom: solid 1px #070;
    border-left: solid 1px #CEC;
    background-color: #3B3
    }
#adminbar a.state2 {
    border-top: solid 1px #FDC;
    border-right: solid 1px #C40;
    border-bottom: solid 1px #C40;
    border-left: solid 1px #FDC;
    background-color: #F80
    }
#adminbar a.state3 {
    border-top: solid 1px #CEC;
    border-right: solid 1px #070;
    border-bottom: solid 1px #070;
    border-left: solid 1px #CEC;
    background-color: #F00
    }